IWICTL(8) | System Manager's Manual | IWICTL(8)

# NAME

`iwictl` —
configure Intel(R) PRO/Wireless 2200BG/2915ABG network adapters

# SYNOPSIS

`iwictl` | [`-i`] iface

`iwictl` | [`-i`] iface `-r`

# DESCRIPTION

The `iwictl` utility controls the operation of Intel(R) PRO/Wireless 2200BG/2915ABG networking devices via the iwi(4) driver.

You should not use this program to configure IEEE 802.11 parameters. Use ifconfig(8) instead.

# OPTIONS

The options are as follows:

`-i` iface
  Displays adapter's internal statistics.
`-i` iface `-r`
  Displays the radio transmitter state (on or off).

# FILES

The firmware is shipped with NetBSD. See iwi(4) for details how to use it.

# SEE ALSO

iwi(4), ifconfig(8)

# AUTHORS

The `iwictl` utility and this man page were written by Damien Bergamini <damien.bergamini@free.fr>.

May 18, 2009 | NetBSD 10.1